uuid: e0b3e3b9-28f2-4bc4-b5f2-2010901c31e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_partner_type
    - node.type.ct_partner
  module:
    - options
id: node.ct_partner.field_partner_type
field_name: field_partner_type
entity_type: node
bundle: ct_partner
label: Type
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
